Novedades de Mozilla Thunderbird 78.2.0

Si es uno de los muchos usuarios de Mozilla Thunderbird, será mejor que busque actualizaciones porque la empresa matriz acaba de lanzar una nueva versión de la aplicación.

Actualmente, uno de los clientes de correo electrónico más populares que existen. , Mozilla Thunderbird recibe actualizaciones periódicas, aunque en la mayoría de los casos, estas nuevas versiones solo incluyen pulido adicional y correcciones de errores.

Firefox 78.2.0 se alinea perfectamente con este enfoque, y el número de versión es el primer indicador en el que se centra esta actualización es mejorar el rendimiento de la aplicación y resolver errores aquí y allá.

En primer lugar, hay una mención importante que se refiere a OpenPGP, que se suponía que estaba habilitado de forma predeterminada con esta versión. Mozilla dice que este cambio se ha retrasado, con información adicional que se compartirá más adelante.

“Originalmente, se anunció que habilitaba OpenPGP de forma predeterminada en la versión 78.2.0. Se ha decidido posponerlo ligeramente para cambios finales y pruebas realizadas por voluntarios. Consulte la wiki para saber cómo habilitar y ayudar con las pruebas ”, explicó el equipo de desarrollo.

Hay cinco cambios notables diferentes en esta nueva actualización, y dos de ellos están relacionados con OpenPGP. Más específicamente, a partir de esta nueva versión de Thunderbird, la generación de claves OpenPGP se desactiva automáticamente si no se configura una cuenta de correo electrónico. Y luego, Thunderbird 78.2.0 también encripta los borradores guardados cuando OpenPGP está habilitado.

Otro cambio se refiere a la integración de Twitter, ya que el equipo de desarrollo ha decidido eliminar por completo la búsqueda de este servicio. Entonces, a partir de esta actualización, ya no se le permite buscar en Twitter cierta información.

La actualización de hoy también presenta compatibilidad con temas para el cuadro de diálogo de resumen de eventos del calendario, al tiempo que habilita el almacenamiento en caché de MailExtensions al requerir que algunas API usen defineLazyPreferenceGetter. [19659003] En lo que respecta a las correcciones de errores, hay muchas y, una vez más, varias están destinadas al soporte de OpenPGP. Más específicamente, Thunderbird 78.2.0 resuelve un problema al desglosar la función de búsqueda en el Administrador de claves de OpenPGP, así como el cuadro de diálogo Propiedades clave que a veces era demasiado pequeño.

La aplicación de correo electrónico también incluye optimizaciones de rendimiento de la libreta de direcciones y resuelve un problema desglosando la ventana de la nueva cuenta de correo desde Configuración de la cuenta, que a veces no se abría. Y a partir de esta actualización, la firma ya no debería perderse después de cerrar la configuración de la cuenta, explica Mozilla en las notas de la versión oficial de la compilación de hoy.

Puede consultar el registro de cambios completo en el cuadro después del salto.

“Al igual que en la versión anterior, hay una advertencia importante para los complementos, ya que es posible que Thunderbird ya no funcione con extensiones más antiguas debido al cambio a MailExtensions. A partir de la versión 78.0, Thunderbird solo admite MailExtensions. Es posible que sus complementos favoritos no se hayan actualizado para compatibilidad. En este momento, los usuarios del complemento Enigmail no deben actualizar a Thunderbird 78 ”, explica Mozilla.

Thunderbird 78.2.0 se puede descargar usando el motor de actualización automática incorporado, pero solo está disponible si está ya en la versión 78. Por otro lado, si su dispositivo está ejecutando Thunderbird 68 o anterior, la actualización de hoy debe descargarse manualmente, ya que esta versión anterior no es compatible con la actualización automática a Thunderbird 78.

Los requisitos del sistema no son No ha cambiado de ninguna manera, por lo que en dispositivos con Windows, debe ejecutar al menos Windows 7 para instalar la nueva versión de Thunderbird; sin embargo, tenga en cuenta que Windows 7 ya no es compatible desde enero de este año, por lo que la actualización a una versión más nueva Se recomienda la versión de Windows.

En Linux, se recomienda GTK + 3.14 o posterior, mientras que para ejecutar Thunderbird 78 en una computadora Apple necesita al menos macOS 10.9.

Leave a Reply

Your email address will not be published. Required fields are marked *

IMAGESLOVER Photo Flip Day 1 CLip art of Flip Day 2